@charset "utf-8";
@import url("css2-1.css");
.lwdgt * { text-align: left; }
.lwdgt_border_line { display: flex; flex: 1 1 max-content; border-bottom: 1px dotted rgb(186, 186, 186); width: 100%; }
.self-aligned-center { align-self: center; }
.self-aligned-end { align-self: end; }
.linker-widget-title { display: flex; justify-content: space-between; align-items: baseline; width: 100%; flex-wrap: nowrap; clear: both; font-weight: 700; color: rgb(0, 0, 0); padding: 10px 0px; }
.lwdgt-header-caption__in_article { color: rgb(128, 128, 128); font-weight: 400; padding: 8px 16px; font-size: 12px; line-height: 12px; }
.linker-widget-title img { width: 42px; margin: 2px 0px 0px; }
.linker-widget-col { clear: both; display: block; font-size: 14px; margin: 0px 0px 20px; line-height: 1.34em; text-align: left; }
.linker-widget-col img { clear: left; float: left; width: 85px; height: 55px; margin: 0px 12px 20px 0px; }
.linker-widget-col a { cursor: pointer; }
.linker-widget-col a span { display: block; }
.linker-widget-col.lw-desktop.lw-inline { clear: none; float: left; margin: 0px 2% 15px 0px; }
.linker-widget-col.lw-desktop.lw-inline.lw-row1 { width: 100%; }
.linker-widget-col.lw-desktop.lw-inline.lw-row3 { width: 32%; }
.linker-widget-col.lw-desktop.lw-inline.lw-row4 { width: 23.5%; }
.linker-widget-col.lw-desktop.lw-inline.lw-row5 { width: 18.4%; }
.linker-widget-col.lw-desktop.lw-inline.lw-row6 { width: 32%; }
.linker-widget-col.lw-desktop.lw-inline.lw-row8 { width: 23.5%; }
.linker-widget-col.lw-desktop.lw-inline.lw-row9 { width: 32%; }
.linker-widget-col.lw-desktop.lw-inline.lw-row12 { width: 32%; }
.linker-widget-col.lw-desktop.lw-inline.lw-row16 { width: 23.5%; }
.linker-widget-col.lw-desktop.lw-inline img { width: 100%; height: auto; margin: 0px 0px 10px; }
.linker-widget-col.lw-desktop.lw-inline.first { clear: left; }
.linker-widget-col.lw-desktop.lw-inline.last { margin-right: 0px; }
.linker-widget-col.lw-mobile.lw-maxi-block { width: 100%; margin: 0px 0px 20px; font-size: 16px; }
.linker-widget-col.lw-mobile.lw-maxi-block img { width: 100%; height: auto; margin: 0px 0px 10px; }
.linker-widget-col.lw-mobile.lw-double-block { clear: left; float: left; width: 48.5%; margin: 0px 0px 20px; }
.linker-widget-col.lw-mobile.lw-double-block img { width: 100%; height: auto; margin: 0px 0px 10px; }
.linker-widget-col.lw-mobile.lw-double-block.last { clear: none; float: right; }
.lw-limit-2 { width: 49%; margin: 0px 2% 15px 0px; }
.lwdgt-logo { float: right; clear: both; }
.lwdgt-sponsored-tag { font-size: 10px; color: rgb(170, 169, 169); margin-bottom: 2px; font-weight: 500; margin-top: 5px !important; float: none !important; padding-left: 0px !important; }
.linker-app-download-col { background-color: rgb(240, 242, 245); border-radius: 0px 0px 4px 4px; }
html[data-theme="dark"] .linker-app-download-col { background-color: rgb(60, 65, 70); }
.linker-app-download-col span { margin-left: 6px; }
.linker-app-download-col .lwdgt_apd_cta { margin-right: 6px; }
.linker-app-download-col .lwdgt-sponsored-tag { margin-left: 6px; padding-bottom: 3px; }
.lwdgt_apd_cta { font-family: Helvetica, Arial, sans-serif; font-weight: 600; font-size: 14px; line-height: 14px; border-radius: 4px; padding: 8px 12px; margin-top: 12px; margin-bottom: 12px; background-color: rgb(228, 230, 235); color: rgb(0, 0, 0); display: inline-block !important; float: right !important; }
.lwdgt-footer { display: flex; justify-content: flex-end; flex-wrap: nowrap; width: 100% !important; }
.lwdgt-logo-container { padding-left: 8px; height: 20px; line-height: 20px; }
.lwdgt-logo-container img { margin: 0px; height: 15px !important; width: auto !important; }